<?php

namespace App\Http\Controllers\Admin;


use Edwin404\Admin\Http\Controllers\Support\AdminCheckController;

class WidgetController extends AdminCheckController
{
    public function linkSelectDialog()
    {
        return view('admin.widget.linkSelectDialog');
    }
}
